<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- CDN CSS BOOTSTRAP -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <style>
        a {
            color: white;
            margin-left: 15px;
        }

        a:hover, a:active {
            color: #C2F261;
        }
    </style>

    <!-- CDN JAVASCRIPT BOOTSTRAP -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</head>

<body style="background: #8080808c; font-family: sans-serif;">
    <div class="container-fluid" style="padding-right: 0px; padding-left: 0px;">
        <nav class="navbar" style="background-color: #373737;">
            <nav class="nav">
                <a class="nav-link active" href="#">Inicio</a>
                <a class="nav-link" href="galeria.html">Galería</a>
                <a class="nav-link" href="multimedia.html">Video & audio</a>
                <a class="nav-link" href="contacto.php">Contacto</a>
            </nav>
        </nav>
    </div>
    <div class="container-fluid" style="padding-right: 0px; padding-left: 0px;">
        <img src="ferrovia.jpg" alt="Responsive image" width="100%" height="230">

        <div class="container">
            <br>

            <h1>Inicio</h1>
            <h4 style="line-height: 40pt;">Lorem ipsum</h4>
            <p style="line-height: 20pt; font-style: italic; text-align: right;">"La finalidad de los textos expositivos
                es la transmisión de información y se centran en el contenido"</p>
            <p style="line-height: 20pt; font-style: italic; text-align: right;">-Dolor Sit Amet</p>

            <p>Las tres especies de flamencos sudamericanos obtienen su alimento desde el sedimento limoso del fondo de
                lagunas o espejos lacustre-salinos de salares, El pico del flamenco actúa como una bomba filtrante. El
                agua y los sedimentos superficiales pasan a través de lamelas en las que quedan depositadas las presas
                que ingieren. La alimentación consiste principalmente en diferentes especies de algas diatomeas,
                pequeños moluscos, crustáceos y larvas de algunos insectos
            </p><br>

            <div class="row">
                <div class="col-sm-3"><img src="Delivery_01.jpg" width="220"></div>
                <div class="col-sm-9">
                    <p>
                        Hamas gano combinando una fuerte resistencia contra la ocupacion militar con la creacion de  organizaciones sociales de base y de servicio a los pobres, una plataforma y una practica que probablemente haria ganar votos en cualquier lugar. La victoria electoral de Hamas es ominosa pero comprensible, a la luz de los acontecimientos. Es enteramente justo describir a Hamas como fundamentalista, extremista y violentista, y como una seria amenaza a la paz y a un acuerdo politicamente justo.
                    </p>
                    <p>
                        Los flamencos son aves gregarias altamente especializadas, que habitan sistemas salinos de donde obtienen su alimento (compuesto generalmente de algas microscópicas e invertebrados) y materiales para desarrollar sus hábitos reproductivos.
                    </p>
                </div>
            </div><br>

            <div class="row justify-content-center">
                <div class="col-2">
                    <a class="btn btn-dark btn-sm" href="galeria.html">Continuar</a>
                </div>
            </div>
        </div>
    </div><br>
</body>

</html>